<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

	<!-- Responsive Meta Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

		<title>Bootstrap Components</title>
	</head>
	<body>

	<!-- Navbar Start -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		    <a class="navbar-brand" href="#">Ada Lovelace</a>
		    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		      <span class="navbar-toggler-icon"></span>
		    </button>
		    <div class="collapse navbar-collapse" id="navbarNav">
		      <ul class="navbar-nav ml-auto">
		        <li class="nav-item">
		          <a class="nav-link active" aria-current="page" href="#">About Me</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#">Projects</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#">Tools</a>
		        </li>
		      </ul>
		    </div>
		  </div>
		</nav>
	<!-- Navbar End -->

	<!-- Main Content Section Start -->
		<div class="container-fluid text-center">
			<div class="row">
				
			<!-- Side Navbar Section (Accordion) Start -->

				<div class="card col-xl-2 d-none d-xl-block p-0">

					<div class="accordion" id="accordionExample">

					<!-- Collapsible Group #1 -->
					  <div class="card">
					    <div class="card-header" id="headingOne">
					      <h2 class="mb-0">
					        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">Services</button>
					      </h2>
					    </div>
					    <!-- Collapsible Group #1 Item List -->
						    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
						      <div class="card-body">
						        <ul class="text-justify" style="list-style: none;">
						        	<li>
						        		<a href="">Frontend Design</a>
						        	</li>
						        	<li>
						        		<a href="">Backend Server</a>
						        	</li>
						        	<li>
						        		<a href="">Full-Stack Development</a>
						        	</li>
						        </ul>
						      </div>
						    </div>
					  </div>

					<!-- Collapsible Group #2 -->
					  <div class="card">
					    <div class="card-header" id="headingTwo">
					      <h2 class="mb-0">
					        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">Projects</button>
					      </h2>
					    </div>

					    <!-- Collapsible Group #2 Item List -->
						    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
						      <div class="card-body">
						        <ul class="text-justify" style="list-style: none;">
						        	<li>
						        		<a href="">HTML</a>
						        	</li>
						        	<li>
						        		<a href="">Boostrap</a>
						        	</li>
						        	<li>
						        		<a href="">Node JS Server</a>
						        	</li>
						        </ul>
						      </div>
						    </div>
						  </div>

					<!-- Collapsible Group #3 -->
					  <div class="card">
					    <div class="card-header" id="headingThree">
					      <h2 class="mb-0">
					        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">Tools</button>
					      </h2>
					    </div>

					    <!-- Collapsible Group #3 Item List -->
						    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
						      <div class="card-body">
						        <ul class="text-justify" style="list-style: none;">
						        	<li>
						        		<a href="">Core Tools</a>
						        	</li>
						        	<li>
						        		<a href="">Other Tools</a>
						        	</li>
						        </ul>
						      </div>
						    </div>
					  </div>
					</div>
				</div>
			<!-- Side Navbar Section (Accordion) End -->
			</div>

		<!-- Main Content Page Start -->
			<div class="col-xl-10 p-0">
				<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">

					<img class="mt-5 mt-md-0 rounded-circle" src="https://hips.hearstapps.com/hmg-prod/images/gettyimages-3066352.jpg" width="250">

					<h1>Ada Lovelace</h1>
					<h3>Full-Stack Developer</h3>

					<div class="row mt-5">
						<div class="offset-md-2 col-md-8">
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						</div>
					</div>
				</div>
			</div>
		<!-- Main Content Page End -->

		<!-- Carousell with Caption Start -->

			<div class="row d-none d-md-block mt-md-5">
				<div class="offset-xl-3 col-xl-6">

					<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
					  <ol class="carousel-indicators">
					    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
					    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
					    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
					  </ol>
					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="https://place-puppy.com/300x100" class="d-block w-100" alt="...">
					      <div class="carousel-caption d-none d-md-block">
					        <h5>First slide label</h5>
					        <p>Some representative placeholder content for the first slide.</p>
					      </div>
					    </div>
					    <div class="carousel-item">
					      <img src="https://place-puppy.com/300x100" class="d-block w-100" alt="...">
					      <div class="carousel-caption d-none d-md-block">
					        <h5>Second slide label</h5>
					        <p>Some representative placeholder content for the second slide.</p>
					      </div>
					    </div>
					    <div class="carousel-item">
					      <img src="https://place-puppy.com/300x100" class="d-block w-100" alt="...">
					      <div class="carousel-caption d-none d-md-block">
					        <h5>Third slide label</h5>
					        <p>Some representative placeholder content for the third slide.</p>
					      </div>
					    </div>
					  </div>
					  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
				</div>
				
			</div>

		<!-- Carousell with Caption End -->


		</div>
	<!-- Main Content Section End -->

	<!-- Bootstrap Script -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

	</body>
</html>